CVE-1999-1198

Properties

Published:
02.10.1990
Updated:
17.10.2006
Patch available:
Severity:
High
CVSS vector:
(AV:L/AC:L/Au:NR/C:C/I:C/A:C/B:N) Approximated
Product:
NeXT: NeXT

Vulnerability description

BuildDisk program on NeXT systems before 2.0 does not prompt users for the root password, which allows local users to gain root privileges.

References:

CERT: http://www.cert.org/advisories/CA-1990-06.html
CIAC: http://ciac.llnl.gov/ciac/bulletins/b-01.shtml